/* =========================
START AD SLIDE
========================= */

.adSlide{

position:absolute;

/* NICHE + ANDAR */

top:170px;

left:40px;




width:560px;

height:560px;




overflow:hidden;




border-radius:0;




background:

rgba(255,255,255,.10);




backdrop-filter:

blur(14px);

-webkit-backdrop-filter:

blur(14px);




border:

4px solid rgba(255,255,255,.25);




box-shadow:

0 12px 32px rgba(0,0,0,.35);




z-index:15;

}




.adSlideImg{

position:absolute;

top:0;
left:0;




width:100%;

height:100%;




object-fit:cover;




/* JS CONTROL */

opacity:0;

z-index:1;




transition:

opacity 1s ease,
filter 1s ease;




filter:blur(6px);

}




/* ACTIVE IMAGE */

.adSlideImg.active{

opacity:1;

z-index:2;

filter:blur(0);

}

/* =========================
END AD SLIDE
========================= */